@import url("reset.min.css");

/* GLOBALS
***********/
body {
  color: #FFFFFF;
  font-size: 100%;
  font-family: 'Myriad Pro', 'Myriad', sans-serif;
}

a {
  color: #FFFFFF;
  text-decoration: none;
}

*:hover,
*:focus {
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
}

/* Menu
***********/
.navbar {
  background-color: #f9f9f9;
  height: 90px;
  position: fixed;
  overflow: hidden;
  z-index: 100;
}
.navbar.nav {
  left: -1000px;
  z-index: 50;
}
.navbar li {
  float: left;
  color: #000;
  list-style-type: none;
  width: 92px;
}

.navbar li.home {
  background-color: #f58468;
  height: 90px;
}

.navbar a img {
  padding-top: 0px;
}
.navbar img {
  padding-top: 27px;
}

.navbar a {
  font-size: 0.813em;
  color: #000;
  line-height: 90px;
  display: block;
  font-weight: bold;
  text-transform: uppercase;
}
.navbar a:hover, .navbar a.active {
  color: #f58468;
}
.navbar a span {
  background-color: #f58468;
  display: block;
  height: 5px;
  width: 50px;
  margin: 0 20px;
}

#navigation {
  background-color: #f4f4f4;
  position: fixed;
  top: 42px;
  left: 0;
  width: 92px;
  height: 45px;
  list-style-type: none;
}

#navigation li {
  width: 46px;
  height: 46px;
  float: left;
}

#navigation a {
  display: block;
  height: 46px;
  background-image: url("images/arrow.jpg");
}
#navigation .prev a {
  background-position: bottom left;
}
#navigation .next a {
  background-position: bottom right;
}
#navigation .prev a:hover {
  background-position: top left;
}
#navigation .next a:hover {
  background-position: top right;
}

/* Header
***************/
header {
   background: url('images/header-home.jpg') no-repeat bottom fixed;
  -webkit-background-size: cover; /* pour Chrome et Safari */
  -moz-background-size: cover; /* pour Firefox */
  -o-background-size: cover; /* pour Opera */
  background-size: cover; /* version standardisée */
  height: 531px;
  display: block;
  position: relative;
  text-align: center;
}

header section {
  display: block;
  height: 100%;
  width: 100%;
}

header h1 {
  font-size: 3.125em;
  font-weight: bold;
  margin: 0 auto 10px auto;
  padding-top: 100px;
}
header h2 {
  font-size: 1.5em;
  font-style: italic;
  font-weight: normal;
  color: #f58468;
}

header .rs {
  margin: 25px auto;
}

header .rs a {
  background-image: url("images/picto-rs.png");
  display: inline-block;
  margin: 0 15px;
}
header .rs a.dribble {
  background-position: 0 0;
  height: 16px;
  width: 16px;
}
header .rs a:hover.dribble {
  background-position: 0 -17px;
}
header .rs a.tweeter {
  background-position: -45px 0;
  height: 15px;
  width: 19px;
}
header .rs a:hover.tweeter {
  background-position: -45px -17px;
}
header .rs a.linkedin {
  background-position: -91px 0;
  height: 16px;
  width: 16px;
}
header .rs a:hover.linkedin {
  background-position: -91px -17px;
}

header p {
  line-height: 18pt;
  font-size: 0.875em;
}

/* Footer
***********/
footer {
  text-align: center;
  padding: 50px 0;
}
footer .titleProject {
  color: #f58468;
  font-size: 1.375em;
  text-transform: uppercase;
}

footer .postTitle {
  height: 5px;
  width: 50px;
  background-color: #f58468;
  margin: 10px auto 20px auto;
}
footer ul {
  width: 960px;
  margin: 0 auto;
}
footer li {
  width: 30%;
  margin: 1%;
  display: inline-block;
  position: relative;
}
footer li:after {
  padding-top: 56.25%; /*16:9 ratio*/
  display: block;
  content: '';
}
footer a {
  position: absolute;
  top: 0; bottom: 0; right: 0; left: 0; /*fill parent*/
  overflow: hidden;
  color: #ffffff;
  background-color: #000;
  opacity: 1;
}
footer a:hover {

}
footer .containerTitleProject {
  position: absolute;
  background: #f58468;
  bottom: -50%;
  width: 100%;
  left: 0;
  height: 50%;
}
footer .containerTitleProject h3 {
  font-size: 0.813em;
  text-transform: uppercase;
  font-weight: bold;
  padding: 15px 0 10px 0;
}
footer .containerTitleProject p {
  font-size: 0.813em;
}
footer .containerTitleProject span {
  display: block;
  height: 5px;
  position: absolute;
  bottom: 0;
  width: 100%;
}
footer .containerTitleProject span:after {
  width: 50px;
  background-color: #FFFFFF;
  content: ".";
  display: block;
  margin: 0 auto;
}

/* Page projets */
.page-projet h1 {
  color: #FFFFFF;
  font-weight: bold;
  font-size: 2.5em;
  text-transform: uppercase;
  padding-top: 50px;
}
.page-projet h2 {
  font-size: 1.125em;
  color: #FFFFFF;
}
.page-projet header img.projet-img {
  margin-top: 35px;
}
.page-projet #content {
  width: 100%;
  display: block;
  text-align: center;
}
.page-projet #content img {
  margin-top: -160px;
  position: relative;
}
.page-projet .description-projet {
  position: absolute;
  margin-top: -700px;
  width: 390px;
  left: 50%;
  margin-left: -195px;
  background-color: #FFF;
  list-style-type: none;
}
.page-projet .description-projet li {
  float: left;
  background-color: #FFF;
  color: #000;
  height: 100px;
  width: 100px;
  padding: 0 15px;
}
  .description-projet label {
    display: block;
    font-size: 1em;
    text-transform: uppercase;
    margin-top: 30px;
    font-weight: bold;
    margin-bottom: 5px;
  }
  .description-projet span {
    font-size: 0.875em;
  }
.page-projet footer {
  padding-top: 20px;
}

/*Inside*/
#insideMyCar header {
   background: #f13953;
}

/*Bouger pas cher*/
#Bougerpascher header {
   background: #14a6af;
}

/*Alaseconde*/
#alaseconde header {
   background: #f8c22a;
}

/*Phone house*/
#PhoneHouse header {
   background: #8fd5d5;
}

/*Wilkinson*/
#Wilkinson header {
   background: #031219;
}

/*Vairelles*/
#Vairelles header {
   background: #1d81df;
}

/*Logos*/
#Logos header {
   background: #0d1725;
}

/*studyquizz*/
#studyquizz header {
   background: #ffb050;
}

/*mrak*/
#mrak header {
   background: #47afff;
}

/*Utils*/
.bold {
  font-weight: bold;
}
